web cam not working

Bug #366257 reported by francisco sardo on 2009-04-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned

Bug Description

i can't make my cam to work on ubuntu 9.04 . it is a mustek w300.
Linux francisco-laptop 2.6.28-11-generic #42-Ubuntu SMP Fri Apr 17 01:57:59 UTC 2009 i686 GNU/Linux
Ubuntu 2.6.28-11.42-generic

[ 0.000000] DMA zone: 3941 pages, LIFO batch:0
[ 0.000000] Normal zone: 974 pages used for memmap
[ 0.000000] Normal zone: 123666 pages, LIFO batch:31
[ 0.000000] HighMem zone: 0 pages used for memmap
[ 0.000000] Movable zone: 0 pages used for memmap
[ 0.000000] ACPI: PM-Timer IO Port: 0x1008
[ 0.000000] SMP: Allowing 1 CPUs, 0 hotplug CPUs
[ 0.000000] Local APIC disabled by BIOS -- you can enable it with "lapic"
[ 0.000000] PM: Registered nosave memory: 0000000000002000 - 0000000000006000
[ 0.000000] PM: Registered nosave memory: 0000000000007000 - 0000000000010000
[ 0.000000] PM: Registered nosave memory: 0000000000092000 - 00000000000a0000
[ 0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[ 0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[ 0.000000] Allocating PCI resources starting at 30000000 (gap: 20000000:c0000000)
[ 0.000000] PERCPU: Allocating 45056 bytes of per cpu data
[ 0.000000] NR_CPUS: 64, nr_cpu_ids: 1, nr_node_ids 1
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 127607
[ 0.000000] Kernel command line: root=UUID=a936621c-bfb7-4d47-9277-6762d3b09f50 ro locale=pt_PT quiet splash
[ 0.000000] Enabling fast FPU save and restore... done.
[ 0.000000] Enabling unmasked SIMD FPU exception support... done.
[ 0.000000] Initializing CPU#0
[ 0.000000] PID hash table entries: 2048 (order: 11, 8192 bytes)
[ 0.000000] Fast TSC calibration using PIT
[ 0.000000] Detected 1396.483 MHz processor.
[ 0.004000] Console: colour VGA+ 80x25
[ 0.004000] console [tty0] enabled
[ 0.004000] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
[ 0.004000] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
[ 0.004000] allocated 2574720 bytes of page_cgroup
[ 0.004000] please try cgroup_disable=memory option if you don't want
[ 0.004000] Scanning for low memory corruption every 60 seconds
[ 0.004000] Memory: 492136k/514944k available (4126k kernel code, 22104k reserved, 2208k data, 532k init, 0k highmem)
[ 0.004000] virtual kernel memory layout:
[ 0.004000] fixmap : 0xffc77000 - 0xfffff000 (3616 kB)
[ 0.004000] pkmap : 0xff400000 - 0xff800000 (4096 kB)
[ 0.004000] vmalloc : 0xdfee0000 - 0xff3fe000 ( 501 MB)
[ 0.004000] lowmem : 0xc0000000 - 0xdf6e0000 ( 502 MB)
[ 0.004000] .init : 0xc0737000 - 0xc07bc000 ( 532 kB)
[ 0.004000] .data : 0xc0507a6f - 0xc072fe60 (2208 kB)
[ 0.004000] .text : 0xc0100000 - 0xc0507a6f (4126 kB)
[ 0.004000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[ 0.004000] SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[ 0.004013] Calibrating delay loop (skipped), value calculated using timer frequency.. 2792.96 BogoMIPS (lpj=5585932)
[ 0.004037] Security Framework initialized
[ 0.004048] SELinux: Disabled at boot.
[ 0.004074] AppArmor: AppArmor initialized
[ 0.004084] Mount-cache hash table entries: 512
[ 0.004253] Initializing cgroup subsys ns
[ 0.004261] Initializing cgroup subsys cpuacct
[ 0.004265] Initializing cgroup subsys memory
[ 0.004270] Initializing cgroup subsys freezer
[ 0.004289] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 0.004292] CPU: L2 cache: 1024K
[ 0.004308] Checking 'hlt' instruction... OK.
[ 0.020925] SMP alternatives: switching to UP code
[ 0.160636] Freeing SMP alternatives: 18k freed
[ 0.160643] ACPI: Core revision 20080926
[ 0.164121] ACPI: Checking initramfs for custom DSDT
[ 0.587756] ACPI: setting ELCR to 0200 (from 0800)
[ 0.588079] weird, boot CPU (#0) not listedby the BIOS.
[ 0.588082] SMP motherboard not detected.
[ 0.588086] Local APIC not detected. Using dummy APIC emulation.
[ 0.588089] SMP disabled
[ 0.588401] Brought up 1 CPUs
[ 0.588405] Total of 1 processors activated (2792.96 BogoMIPS).
[ 0.588421] CPU0 attaching NULL sched-domain.
[ 0.588761] net_namespace: 776 bytes
[ 0.588787] Booting paravirtualized kernel on bare hardware
[ 0.589071] Time: 16:47:48 Date: 04/24/09
[ 0.589077] regulator: core version 0.5
[ 0.589122] NET: Registered protocol family 16
[ 0.589300] EISA bus registered
[ 0.589323] ACPI: bus type pci registered
[ 0.589882] PCI: PCI BIOS revision 2.10 entry at 0xfd920, last bus=6
[ 0.589887] PCI: Using configuration type 1 for base access
[ 0.592347] ACPI: EC: Look up EC in DSDT
[ 0.596166] ACPI: Interpreter enabled
[ 0.596176] ACPI: (supports S0 S3 S4 S5)
[ 0.596200] ACPI: Using PIC for interrupt routing
[ 0.600678] ACPI: EC: GPE = 0x1c, I/O: command/status = 0x66, data = 0x62
[ 0.600682] ACPI: EC: driver started in poll mode
[ 0.600831] ACPI: No dock devices found.
[ 0.600847] ACPI: PCI Root Bridge [PCI0] (0000:00)
[ 0.600938] pci 0000:00:02.0: reg 10 32bit mmio: [0xb0080000-0xb00fffff]
[ 0.600945] pci 0000:00:02.0: reg 14 io port: [0x4800-0x4807]
[ 0.600951] pci 0000:00:02.0: reg 18 32bit mmio: [0xc0000000-0xcfffffff]
[ 0.600957] pci 0000:00:02.0: reg 1c 32bit mmio: [0xb0000000-0xb003ffff]
[ 0.600991] pci 0000:00:02.1: reg 10 32bit mmio: [0x000000-0x07ffff]
[ 0.601109] pci 0000:00:1d.0: reg 20 io port: [0x4820-0x483f]
[ 0.601174] pci 0000:00:1d.1: reg 20 io port: [0x4840-0x485f]
[ 0.601237] pci 0000:00:1d.2: reg 20 io port: [0x4860-0x487f]
[ 0.601302] pci 0000:00:1d.3: reg 20 io port: [0x4880-0x489f]
[ 0.601369] pci 0000:00:1d.7: reg 10 32bit mmio: [0xb0040000-0xb00403ff]
[ 0.601419] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[ 0.601426] pci 0000:00:1d.7: PME# disabled
[ 0.601527] pci 0000:00:1e.2: reg 10 io port: [0x5000-0x50ff]
[ 0.601536] pci 0000:00:1e.2: reg 14 io port: [0x48c0-0x48ff]
[ 0.601545] pci 0000:00:1e.2: reg 18 32bit mmio: [0xb0040800-0xb00409ff]
[ 0.601554] pci 0000:00:1e.2: reg 1c 32bit mmio: [0xb0040400-0xb00404ff]
[ 0.601585] pci 0000:00:1e.2: PME# supported from D0 D3hot D3cold
[ 0.601590] pci 0000:00:1e.2: PME# disabled
[ 0.601633] pci 0000:00:1e.3: reg 10 io port: [0x5400-0x54ff]
[ 0.601642] pci 0000:00:1e.3: reg 14 io port: [0x4c00-0x4c7f]
[ 0.601685] pci 0000:00:1e.3: PME# supported from D0 D3hot D3cold
[ 0.601690] pci 0000:00:1e.3: PME# disabled
[ 0.601791] pci 0000:00:1f.0: Force enabled HPET at 0xfed00000
[ 0.601801] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[ 0.601807] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[ 0.601833] pci 0000:00:1f.1: reg 10 io port: [0x00-0x07]
[ 0.601842] pci 0000:00:1f.1: reg 14 io port: [0x00-0x03]
[ 0.601851] pci 0000:00:1f.1: reg 18 io port: [0x00-0x07]
[ 0.601860] pci 0000:00:1f.1: reg 1c io port: [0x00-0x03]
[ 0.601869] pci 0000:00:1f.1: reg 20 io port: [0x4810-0x481f]
[ 0.601949] pci 0000:00:1f.3: reg 20 io port: [0x48a0-0x48bf]
[ 0.602029] pci 0000:06:00.0: reg 10 io port: [0x6000-0x60ff]
[ 0.602040] pci 0000:06:00.0: reg 14 32bit mmio: [0xb0110000-0xb01100ff]
[ 0.602090] pci 0000:06:00.0: supports D1 D2
[ 0.602093] pci 0000:06:00.0: PME# supported from D1 D2 D3hot D3cold
[ 0.602099] pci 0000:06:00.0: PME# disabled
[ 0.602153] pci 0000:06:03.0: reg 10 32bit mmio: [0xb0100000-0xb010ffff]
[ 0.602271] pci 0000:00:1e.0: transparent bridge
[ 0.602278] pci 0000:00:1e.0: bridge io port: [0x6000-0x6fff]
[ 0.602284] pci 0000:00:1e.0: bridge 32bit mmio: [0xb0100000-0xb01fffff]
[ 0.602303] bus 00 -> node 0
[ 0.602312] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[ 0.603080] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[ 0.605031] ACPI: PCI Interrupt Link [LNKA] (IRQs 5) *11
[ 0.605175] ACPI: PCI Interrupt Link [LNKB] (IRQs 9) *11
[ 0.605315] ACPI: PCI Interrupt Link [LNKC] (IRQs 10) *11
[ 0.605454] ACPI: PCI Interrupt Link [LNKD] (IRQs *11)
[ 0.605596] ACPI: PCI Interrupt Link [LNKE] (IRQs 5) *11
[ 0.605736] ACPI: PCI Interrupt Link [LNKF] (IRQs 9) *0, disabled.
[ 0.605878] ACPI: PCI Interrupt Link [LNKG] (IRQs 10) *0, disabled.
[ 0.606019] ACPI: PCI Interrupt Link [LNKH] (IRQs *11)
[ 0.606134] ACPI: Power Resource [QFAN] (off)
[ 0.606224] ACPI: WMI: Mapper loaded
[ 0.606453] SCSI subsystem initialized
[ 0.606504] libata version 3.00 loaded.
[ 0.606566] usbcore: registered new interface driver usbfs
[ 0.606588] usbcore: registered new interface driver hub
[ 0.606621] usbcore: registered new device driver usb
[ 0.606766] PCI: Using ACPI for IRQ routing
[ 0.606886] Bluetooth: Core ver 2.13
[ 0.606886] NET: Registered protocol family 31
[ 0.606886] Bluetooth: HCI device and connection manager initialized
[ 0.606886] Bluetooth: HCI socket layer initialized
[ 0.606886] NET: Registered protocol family 8
[ 0.606886] NET: Registered protocol family 20
[ 0.606886] NetLabel: Initializing
[ 0.606886] NetLabel: domain hash size = 128
[ 0.606886] NetLabel: protocols = UNLABELED CIPSOv4
[ 0.606886] NetLabel: unlabeled traffic allowed by default
[ 0.606886] hpet clockevent registered
[ 0.606886] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[ 0.606886] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[ 0.606886] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[ 0.608098] AppArmor: AppArmor Filesystem Enabled
[ 0.608107] pnp: PnP ACPI init
[ 0.608107] ACPI: bus type pnp registered
[ 0.610925] pnp: PnP ACPI: found 8 devices
[ 0.610929] ACPI: ACPI bus type pnp unregistered
[ 0.610935] PnPBIOS: Disabled by ACPI PNP
[ 0.610951] system 00:04: ioport range 0x200-0x20f has been reserved
[ 0.610955] system 00:04: ioport range 0x680-0x6ff has been reserved
[ 0.610958] system 00:04: ioport range 0x800-0x80f has been reserved
[ 0.610962] system 00:04: ioport range 0x1000-0x107f has been reserved
[ 0.610966] system 00:04: ioport range 0x1180-0x11bf has been reserved
[ 0.610969] system 00:04: ioport range 0x1640-0x164f has been reserved
[ 0.610973] system 00:04: ioport range 0xfe00-0xfefe has been reserved
[ 0.610977] system 00:04: iomem range 0xf0008000-0xf000bfff has been reserved
[ 0.610981] system 00:04: iomem range 0xf0000000-0xf0003fff has been reserved
[ 0.610985] system 00:04: iomem range 0xf0005000-0xf0005fff has been reserved
[ 0.610989] system 00:04: iomem range 0xf0004000-0xf0004fff has been reserved
[ 0.610993] system 00:04: iomem range 0xe0000000-0xefffffff has been reserved
[ 0.610997] system 00:04: iomem range 0xd0000-0xfffff could not be reserved
[ 0.645883] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[ 0.645888] pci 0000:00:1e.0: IO window: 0x6000-0x6fff
[ 0.645895] pci 0000:00:1e.0: MEM window: 0xb0100000-0xb01fffff
[ 0.645902] pci 0000:00:1e.0: PREFETCH window: disabled
[ 0.645921] pci 0000:00:1e.0: setting latency timer to 64
[ 0.645926] bus: 00 index 0 io port: [0x00-0xffff]
[ 0.645929] bus: 00 index 1 mmio: [0x000000-0xffffffff]
[ 0.645933] bus: 06 index 0 io port: [0x6000-0x6fff]
[ 0.645936] bus: 06 index 1 mmio: [0xb0100000-0xb01fffff]
[ 0.645939] bus: 06 index 2 mmio: [0x0-0x0]
[ 0.645941] bus: 06 index 3 io port: [0x00-0xffff]
[ 0.645944] bus: 06 index 4 mmio: [0x000000-0xffffffff]
[ 0.645957] NET: Registered protocol family 2
[ 0.646096] IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
[ 0.646373] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[ 0.646492] TCP bind hash table entries: 16384 (order: 5, 131072 bytes)
[ 0.646605] TCP: Hash tables configured (established 16384 bind 16384)
[ 0.646608] TCP reno registered
[ 0.646701] NET: Registered protocol family 1
[ 0.646877] checking if image is initramfs... it is
[ 1.108075] Switched to high resolution mode on CPU 0
[ 1.513878] Freeing initrd memory: 7372k freed
[ 1.513945] Simple Boot Flag at 0x35 set to 0x1
[ 1.513988] cpufreq: No nForce2 chipset.
[ 1.514215] audit: initializing netlink socket (disabled)
[ 1.514246] type=2000 audit(1240591669.512:1): initialized
[ 1.524679] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[ 1.526407] VFS: Disk quotas dquot_6.5.1
[ 1.526480] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[ 1.527293] fuse init (API version 7.10)
[ 1.527400] msgmni has been set to 976
[ 1.527653] alg: No test for stdrng (krng)
[ 1.527669] io scheduler noop registered
[ 1.527672] io scheduler anticipatory registered
[ 1.527674] io scheduler deadline registered
[ 1.527695] io scheduler cfq registered (default)
[ 1.527712] pci 0000:00:02.0: Boot video device
[ 1.531392] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[ 1.531404] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[ 1.531588] ACPI: AC Adapter [ACAD] (off-line)
[ 1.531685] ACPI: Battery Slot [BAT1] (battery absent)
[ 1.531774] input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[ 1.531778] ACPI: Power Button (FF) [PWRF]
[ 1.531840] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[ 1.531988] ACPI: EC: non-query interrupt received, switching to interrupt mode
[ 1.540606] ACPI: Lid Switch [LID0]
[ 1.540671] input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2
[ 1.540675] ACPI: Power Button (CM) [PWRB]
[ 1.540813] fan PNP0C0B:00: registered as cooling_device0
[ 1.540821] ACPI: Fan [FAN] (off)
[ 1.540988] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
[ 1.541011] processor ACPI_CPU:00: registered as cooling_device1
[ 1.541016] ACPI: Processor [CPU0] (supports 8 throttling states)
[ 1.543723] thermal LNXTHERM:01: registered as thermal_zone0
[ 1.546436] ACPI: Thermal Zone [THRM] (57 C)
[ 1.546488] isapnp: Scanning for PnP cards...
[ 1.900616] isapnp: No Plug & Play device found
[ 1.902238] Serial: 8250/16550 driver4 ports, IRQ sharing enabled
[ 1.902880] ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 5
[ 1.902886] PCI: setting IRQ 5 as level-triggered
[ 1.902893] serial 0000:00:1e.3: PCI INT B -> Link[LNKE] -> GSI 5 (level, low) -> IRQ 5
[ 1.902902] serial 0000:00:1e.3: PCI INT B disabled
[ 1.903754] brd: module loaded
[ 1.904187] loop: module loaded
[ 1.904295] Fixed MDIO Bus: probed
[ 1.904303] PPP generic driver version 2.4.2
[ 1.904380] input: Macintosh mouse button emulation as /devices/virtual/input/input3
[ 1.904418] Driver 'sd' needs updating - please use bus_type methods
[ 1.904433] Driver 'sr' needs updating - please use bus_type methods
[ 1.904523] ata_piix 0000:00:1f.1: version 2.12
[ 1.904762] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
[ 1.904768] PCI: setting IRQ 10 as level-triggered
[ 1.904775] ata_piix 0000:00:1f.1: PCI INT A -> Link[LNKC] -> GSI 10 (level, low) -> IRQ 10
[ 1.904826] ata_piix 0000:00:1f.1: setting latency timer to 64
[ 1.904962] scsi0 : ata_piix
[ 1.905082] scsi1 : ata_piix
[ 1.905955] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x4810 irq 14
[ 1.905959] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x4818 irq 15
[ 2.076731] ata1.00: ATA-6: IC25N060ATMR04-0, MO3OAD4A, max UDMA/100
[ 2.076735] ata1.00: 117210240 sectors, multi 16: LBA48
[ 2.076786] ata1.01: ATAPI: PHILIPS DVD+/-RW SDVD8431, LX48, max UDMA/33
[ 2.092682] ata1.00: configured for UDMA/100
[ 2.108635] ata1.01: configured for UDMA/33
[ 2.110696] ata2: port disabled. ignoring.
[ 2.110849] scsi 0:0:0:0: Direct-Access ATA IC25N060ATMR04-0 MO3O PQ: 0 ANSI: 5
[ 2.110979] sd 0:0:0:0: [sda] 117210240 512-byte hardware sectors: (60.0 GB/55.8 GiB)
[ 2.111001] sd 0:0:0:0: [sda] Write Protect is off
[ 2.111004] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 2.111037] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 2.111115] sd 0:0:0:0: [sda] 117210240 512-byte hardware sectors: (60.0 GB/55.8 GiB)
[ 2.111134] sd 0:0:0:0: [sda] Write Protect is off
[ 2.111137] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 2.111168] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 2.111173] sda: sda1 sda2 < sda5 >
[ 2.158932] sd 0:0:0:0: [sda] Attached SCSI disk
[ 2.158990] sd 0:0:0:0: Attached scsi generic sg0 type 0
[ 2.160958] scsi 0:0:1:0: CD-ROM PHILIPS DVD+-RW SDVD8431 LX48 PQ: 0 ANSI: 5
[ 2.166681] sr0: scsi3-mmc drive: 12x/24x writer cd/rw xa/form2 cdda tray
[ 2.166686] Uniform CD-ROM driver Revision: 3.20
[ 2.166802] sr 0:0:1:0: Attached scsi CD-ROM sr0
[ 2.166850] sr 0:0:1:0: Attached scsi generic sg1 type 5
[ 2.167619] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 2.167899] ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 11
[ 2.167903] PCI: setting IRQ 11 as level-triggered
[ 2.167910] ehci_hcd 0000:00:1d.7: PCI INT A -> Link[LNKH] -> GSI 11 (level, low) -> IRQ 11
[ 2.167942] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 2.167947] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[ 2.168068] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[ 2.171998] ehci_hcd 0000:00:1d.7: debug port 1
[ 2.172023] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[ 2.172035] ehci_hcd 0000:00:1d.7: irq 11, io mem 0xb0040000
[ 2.184029] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[ 2.184118] usb usb1: configuration #1 chosen from 1 choice
[ 2.184160] hub 1-0:1.0: USB hub found
[ 2.184171] hub 1-0:1.0: 8 ports detected
[ 2.184322] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 2.184343] uhci_hcd: USB Universal Host Controller Interface driver
[ 2.184379] uhci_hcd 0000:00:1d.0: PCI INT A -> Link[LNKH] -> GSI 11 (level, low) -> IRQ 11
[ 2.184387] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 2.184392] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[ 2.184447] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[ 2.184475] uhci_hcd 0000:00:1d.0: irq 11, io base 0x00004820
[ 2.184568] usb usb2: configuration #1 chosen from 1 choice
[ 2.184600] hub 2-0:1.0: USB hub found
[ 2.184609] hub 2-0:1.0: 2 ports detected
[ 2.184940] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
[ 2.184945] uhci_hcd 0000:00:1d.1: PCI INT B -> Link[LNKD] -> GSI 11 (level, low) -> IRQ 11
[ 2.184953] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 2.184957] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[ 2.185018] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[ 2.185045] uhci_hcd 0000:00:1d.1: irq 11, io base 0x00004840
[ 2.185139] usb usb3: configuration #1 chosen from 1 choice
[ 2.185171] hub 3-0:1.0: USB hub found
[ 2.185181] hub 3-0:1.0: 2 ports detected
[ 2.185295] uhci_hcd 0000:00:1d.2: PCI INT C -> Link[LNKC] -> GSI 10 (level, low) -> IRQ 10
[ 2.185304] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 2.185308] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[ 2.185364] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[ 2.185394] uhci_hcd 0000:00:1d.2: irq 10, io base 0x00004860
[ 2.185487] usb usb4: configuration #1 chosen from 1 choice
[ 2.185518] hub 4-0:1.0: USB hub found
[ 2.185526] hub 4-0:1.0: 2 ports detected
[ 2.185835] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 5
[ 2.185840] uhci_hcd 0000:00:1d.3: PCI INT D -> Link[LNKA] -> GSI 5 (level, low) -> IRQ 5
[ 2.185848] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 2.185852] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[ 2.185923] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[ 2.185952] uhci_hcd 0000:00:1d.3: irq 5, io base 0x00004880
[ 2.186061] usb usb5: configuration #1 chosen from 1 choice
[ 2.186093] hub 5-0:1.0: USB hub found
[ 2.186101] hub 5-0:1.0: 2 ports detected
[ 2.186261] usbcore: registered new interface driver libusual
[ 2.186306] usbcore: registered new interface driver usbserial
[ 2.186320] USB Serial support registered for generic
[ 2.186343] usbcore: registered new interface driver usbserial_generic
[ 2.186346] usbserial: USB Serial Driver core
[ 2.186402] PNP: PS/2 Controller [PNP0303:KBCE,PNP0f13:MSEE] at 0x60,0x64 irq 1,12
[ 2.188713] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 2.188723] serio: i8042 AUX port at 0x60,0x64 irq 12
[ 2.188869] mice: PS/2 mouse device common for all mice
[ 2.189079] rtc_cmos 00:05: RTC can wake from S4
[ 2.189123] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[ 2.189152] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[ 2.189240] device-mapper: uevent: version 1.0.3
[ 2.189389] device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: <email address hidden>
[ 2.189450] device-mapper: multipath: version 1.0.5 loaded
[ 2.189454] device-mapper: multipath round-robin: version 1.0.0 loaded
[ 2.189556] EISA: Probing bus 0 at eisa.0
[ 2.189565] Cannot allocate resource for EISA slot 1
[ 2.189576] Cannot allocate resource for EISA slot 4
[ 2.189580] Cannot allocate resource for EISA slot 5
[ 2.189583] Cannot allocate resource for EISA slot 6
[ 2.189594] EISA: Detected 0 cards.
[ 2.189680] cpuidle: using governor ladder
[ 2.189761] cpuidle: using governor menu
[ 2.190397] TCP cubic registered
[ 2.190526] NET: Registered protocol family 10
[ 2.191031] lo: Disabled Privacy Extensions
[ 2.191416] NET: Registered protocol family 17
[ 2.191438] Bluetooth: L2CAP ver 2.11
[ 2.191441] Bluetooth: L2CAP socket layer initialized
[ 2.191444] Bluetooth: SCO (Voice Link) ver 0.6
[ 2.191446] Bluetooth: SCO socket layer initialized
[ 2.191482] Bluetooth: RFCOMM socket layer initialized
[ 2.191490] Bluetooth: RFCOMM TTY layer initialized
[ 2.191492] Bluetooth: RFCOMM ver 1.10
[ 2.191541] IO APIC resources could be not be allocated.
[ 2.191597] Using IPI No-Shortcut mode
[ 2.191700] registered taskstats version 1
[ 2.191832] Magic number: 5:723:793
[ 2.191932] rtc_cmos 00:05: setting system clock to 2009-04-24 16:47:50 UTC (1240591670)
[ 2.191937] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found
[ 2.191939] EDD information not available.
[ 2.192369] Freeing unused kernel memory: 532k freed
[ 2.192526] Write protecting the kernel text: 4128k
[ 2.192578] Write protecting the kernel read-only data: 1532k
[ 2.239565] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[ 2.886414] 8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
[ 2.886458] 8139cp 0000:06:00.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible chip, use 8139too
[ 2.890550] 8139too Fast Ethernet driver 0.9.28
[ 2.890604] 8139too 0000:06:00.0: PCI INT A -> Link[LNKD] -> GSI 11 (level, low) -> IRQ 11
[ 2.891988] eth0: RealTek RTL8139 at 0x6000, 00:c0:9f:c9:9a:86, IRQ 11
[ 2.891992] eth0: Identified 8139 chip type 'RTL-8100B/8139D'
[ 3.230982] Marking TSC unstable due to TSC halts in idle
[ 3.252535] PM: Starting manual resume from disk
[ 3.252540] PM: Resume from partition 8:5
[ 3.252543] PM: Checking hibernation image.
[ 3.252749] PM: Resume from disk failed.
[ 3.296200] kjournald starting. Commit interval 5 seconds
[ 3.296214] EXT3-fs: mounted filesystem with ordered data mode.
[ 14.515018] udev: starting version 141
[ 14.770911] intel_rng: FWH not detected
[ 14.802795] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/input/input5
[ 14.824217] ACPI: Video Device [GFX0] (multi-head: yes rom: yes post: no)
[ 15.200920] Linux agpgart interface v0.103
[ 15.525191] input: PC Speaker as /devices/platform/pcspkr/input/input6
[ 15.525833] ath_hal: module license 'Proprietary' taints kernel.
[ 15.527951] ath_hal: 0.9.18.0 (AR5210, AR5211, AR5212, RF5111, RF5112, RF2413, RF5413)
[ 15.546256] wlan: 0.9.4
[ 15.562857] agpgart-intel 0000:00:00.0: Intel 915GM Chipset
[ 15.563265] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[ 15.566981] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[ 15.574991] iTCO_vendor_support: vendor-support=0
[ 15.577565] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
[ 15.577738] iTCO_wdt: Found a ICH6-M TCO device (Version=2, TCOBASE=0x1060)
[ 15.577846] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[ 15.635495] ath_pci: 0.9.4
[ 15.638727] ath_pci 0000:06:03.0: PCI INT A -> Link[LNKC] -> GSI 10 (level, low) -> IRQ 10
[ 16.361420] ath_rate_sample: 1.2 (0.9.4)
[ 16.362569] wifi0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
[ 16.362577] wifi0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
[ 16.362591] wifi0: H/W encryption support: WEP AES AES_CCM TKIP
[ 16.362597] wifi0: mac 7.8 phy 4.5 radio 5.6
[ 16.362605] wifi0: Use hw queue 1 for WME_AC_BE traffic
[ 16.362608] wifi0: Use hw queue 0 for WME_AC_BK traffic
[ 16.362610] wifi0: Use hw queue 2 for WME_AC_VI traffic
[ 16.362613] wifi0: Use hw queue 3 for WME_AC_VO traffic
[ 16.362616] wifi0: Use hw queue 8 for CAB traffic
[ 16.362618] wifi0: Use hw queue 9 for beacons
[ 16.404779] wifi0: Atheros 5212: mem=0xb0100000, irq=10
[ 16.416124] synaptics was reset on resume, see synaptics_resume_reset if you have trouble on resume
[ 16.588881] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 9
[ 16.588887] PCI: setting IRQ 9 as level-triggered
[ 16.588894] Intel ICH 0000:00:1e.2: PCI INT A -> Link[LNKB] -> GSI 9 (level, low) -> IRQ 9
[ 16.589016] Intel ICH 0000:00:1e.2: setting latency timer to 64
[ 16.908037] intel8x0_measure_ac97_clock: measured 53900 usecs
[ 16.908041] intel8x0: clocking to 48000
[ 17.030017] input: PS/2 Mouse as /devices/platform/i8042/serio1/input/input7
[ 17.057928] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input8
[ 17.104042] Clocksource tsc unstable (delta = -238924123 ns)
[ 17.133123] lp: driver loaded but no devices found
[ 17.281656] Adding 1477940k swap on /dev/sda5. Priority:-1 extents:1 across:1477940k
[ 17.324132] EXT3 FS on sda1, internal journal
[ 18.196795] type=1505 audit(1240591686.504:2): operation="profile_load" name="/usr/share/gdm/guest-session/Xsession" name2="default" pid=1858
[ 18.268163] type=1505 audit(1240591686.576:3): operation="profile_load" name="/sbin/dhclient-script" name2="default" pid=1862
[ 18.268396] type=1505 audit(1240591686.576:4): operation="profile_load" name="/sbin/dhclient3" name2="default" pid=1862
[ 18.268469] type=1505 audit(1240591686.576:5): operation="profile_load" name="/usr/lib/NetworkManager/nm-dhcp-client.action" name2="default" pid=1862
[ 18.268532] type=1505 audit(1240591686.576:6): operation="profile_load" name="/usr/lib/connman/scripts/dhclient-script" name2="default" pid=1862
[ 18.480567] type=1505 audit(1240591686.788:7): operation="profile_load" name="/usr/lib/cups/backend/cups-pdf" name2="default" pid=1867
[ 18.480918] type=1505 audit(1240591686.788:8): operation="profile_load" name="/usr/sbin/cupsd" name2="default" pid=1867
[ 18.521683] type=1505 audit(1240591686.828:9): operation="profile_load" name="/usr/sbin/tcpdump" name2="default" pid=1871
[ 23.468577] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 23.468582] Bluetooth: BNEP filters: protocol multicast
[ 23.509081] Bridge firewalling registered
[ 25.852667] ppdev: user-space parallel port driver
[ 26.640421] [drm] Initialized drm 1.1.0 20060810
[ 26.652820] pci 0000:00:02.0: PCI INT A -> Link[LNKA] -> GSI 5 (level, low) -> IRQ 5
[ 26.652828] pci 0000:00:02.0: setting latency timer to 64
[ 26.653051] [drm] Initialized i915 1.6.0 20080730 on minor 0
[ 26.809555] [drm:i915_setparam] *ERROR* unknown parameter 4
[ 26.809590] [drm:i915_getparam] *ERROR* Unknown parameter 6
[ 28.132329] [drm:i915_getparam] *ERROR* Unknown parameter 6
[ 29.692275] eth0: link down
[ 29.692402] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 40.288035] ath0: no IPv6 routers present
[ 82.290668] [drm:i915_getparam] *ERROR* Unknown parameter 6
[ 937.040062] usb 3-1: new full speed USB device using uhci_hcd and address 2
[ 937.190328] usb 3-1: configuration #1 chosen from 1 choice
[ 2593.504094] usb 3-1: USB disconnect, address 2
[ 5038.792068] usb 3-1: new full speed USB device using uhci_hcd and address 3
[ 5038.944392] usb 3-1: configuration #1 chosen from 1 choice

francisco@francisco-laptop:~$ sudo lspci -vnvn
[sudo] password for francisco:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller [8086:2590] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
 Latency: 0
 Capabilities: [e0] Vendor Specific Information <?>
 Kernel driver in use: agpgart-intel
 Kernel modules: intel-agp

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 915GM/GMS/910GML Express Graphics Controller [8086:2592] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:8294]
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 5
 Region 0: Memory at b0080000 (32-bit, non-prefetchable) [size=512K]
 Region 1: I/O ports at 4800 [size=8]
 Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
 Region 3: Memory at b0000000 (32-bit, non-prefetchable) [size=256K]
 Capabilities: [d0] Power Management version 2
  Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Kernel modules: intelfb

00:02.1 Display controller [0380]: Intel Corporation Mobile 915GM/GMS/910GML Express Graphics Controller [8086:2792] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:8294]
 Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Region 0: Memory at 30000000 (32-bit, non-prefetchable) [disabled] [size=512K]
 Capabilities: [d0] Power Management version 2
  Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:1d.0 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1 [8086:2658] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 11
 Region 4: I/O ports at 4820 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2 [8086:2659] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin B routed to IRQ 11
 Region 4: I/O ports at 4840 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3 [8086:265a] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin C routed to IRQ 10
 Region 4: I/O ports at 4860 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4 [8086:265b] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin D routed to IRQ 5
 Region 4: I/O ports at 4880 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller [8086:265c] (rev 04) (prog-if 20)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 11
 Region 0: Memory at b0040000 (32-bit, non-prefetchable) [size=1K]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME+
 Capabilities: [58] Debug port: BAR=1 offset=00a0
 Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev d4) (prog-if 01)
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Bus: primary=00, secondary=06, subordinate=08, sec-latency=168
 I/O behind bridge: 00006000-00006fff
 Memory behind bridge: b0100000-b01fffff
 Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
 BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
  PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
 Capabilities: [50] Subsystem: Packard Bell B.V. Device [1631:c00b]

00:1e.2 Multimedia audio controller [0401]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller [8086:266e] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 9
 Region 0: I/O ports at 5000 [size=256]
 Region 1: I/O ports at 48c0 [size=64]
 Region 2: Memory at b0040800 (32-bit, non-prefetchable) [size=512]
 Region 3: Memory at b0040400 (32-bit, non-prefetchable) [size=256]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Kernel driver in use: Intel ICH
 Kernel modules: snd-intel8x0

00:1e.3 Modem [0703]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller [8086:266d] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Interrupt: pin B routed to IRQ 5
 Region 0: I/O ports at 5400 [size=256]
 Region 1: I/O ports at 4c00 [size=128]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Kernel modules: snd-intel8x0m

00:1f.0 ISA bridge [0601]: Intel Corporation 82801FBM (ICH6M) LPC Interface Bridge [8086:2641] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Kernel modules: iTCO_wdt, intel-rng

00:1f.1 IDE interface [0101]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller [8086:266f] (rev 04) (prog-if 8a [Master SecP PriP])
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 10
 Region 0: I/O ports at 01f0 [size=8]
 Region 1: I/O ports at 03f4 [size=1]
 Region 2: I/O ports at 0170 [size=8]
 Region 3: I/O ports at 0374 [size=1]
 Region 4: I/O ports at 4810 [size=16]
 Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller [8086:266a] (rev 04)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Interrupt: pin B routed to IRQ 11
 Region 4: I/O ports at 48a0 [size=32]
 Kernel modules: i2c-i801

06:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
 Subsystem: Packard Bell B.V. Device [1631:c00b]
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 32 (8000ns min, 16000ns max)
 Interrupt: pin A routed to IRQ 11
 Region 0: I/O ports at 6000 [size=256]
 Region 1: Memory at b0110000 (32-bit, non-prefetchable) [size=256]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=375mA PME(D0-,D1+,D2+,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Kernel driver in use: 8139too
 Kernel modules: 8139too, 8139cp

06:03.0 Ethernet controller [0200]: Atheros Communications Inc. AR2413 802.11bg NIC [168c:001a] (rev 01)
 Subsystem: AMBIT Microsystem Corp. Device [1468:0420]
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B+ DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 168 (2500ns min, 7000ns max), Cache Line Size: 32 bytes
 Interrupt: pin A routed to IRQ 10
 Region 0: Memory at b0100000 (32-bit, non-prefetchable) [size=64K]
 Capabilities: [44] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=2 PME-
 Kernel driver in use: ath_pci
 Kernel modules: ath_pci, ath5k

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 9.04
HibernationDevice: RESUME=UUID=af2c40cb-6510-494d-b2e4-1b7ac4209c37
MachineType: NEC Computers International EASYNOTE PB33R00086
NonfreeKernelModules: ath_hal
Package: linux-image-2.6.28-11-generic 2.6.28-11.42
ProcCmdLine: root=UUID=a936621c-bfb7-4d47-9277-6762d3b09f50 ro locale=pt_PT quiet splash
ProcEnviron:
 LANG=pt_PT.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.28-11.42-generic
SourcePackage: linux

Jeremy Foshee (jeremyfoshee) wrote :

Hi francisco,

This bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? Can you try with the latest development release of Ubuntu? ISO CD images are available from http://cdimage.ubuntu.com/releases/lucid.

If it remains an issue, could you run the following command from a Terminal (Applications->Accessories->Terminal). It will automatically gather and attach updated debug information to this report.

apport-collect -p linux 366257

Also, if you could test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. Please let us know your results.

Thanks in advance.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: needs-kernel-logs
tags: added: needs-upstream-testing
tags: added: kj-triage
Changed in linux (Ubuntu):
status: New → Incomplete
Jeremy Foshee (jeremyfoshee) wrote :

This bug report was marked as Incomplete and has not had any updated comments for quite some time. As a result this bug is being closed. Please reopen if this is still an issue in the current Ubuntu release http://www.ubuntu.com/getubuntu/download . Also, please be sure to provide any requested information that may have been missing. To reopen the bug, click on the current status under the Status column and change the status back to "New". Thanks.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kj-expired
Changed in linux (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers